package com.steering.pss.plnsaleord.steelMarkingPlan.entity;
/**
 * 连浇群组
 * @author Administrator
 *
 */
public class ComBaseWaterGroupEntity {
	/**
	 * 连浇群组代码
	 */
	private String waterGroupCode = "";
	/**
	 * 连浇群组
	 */
	private String waterGroup = "";
	/**
	 * 钢种代码(GZ0001)
	 */
	private String gradecode = "";
	/**
	 * 钢种名称
	 */
	private String gradename = "";
	/**
	 * 钢种序号
	 */
	private String gradeIndex = "";
	/**
	 * 维护时间
	 */
	private String createTime = "";
	/**
	 * 维护人
	 */
	private String createName = "";

	/**
	 * 连浇群组代码
	 * 
	 * @return value
	 */
	public String getWaterGroupCode() {
		return waterGroupCode;
	}

	/**
	 * 连浇群组代码
	 * 
	 * @param waterGroupCode
	 *            value
	 */
	public void setWaterGroupCode(String waterGroupCode) {
		this.waterGroupCode = waterGroupCode;
	}

	/**
	 * 连浇群组
	 * 
	 * @return value
	 */
	public String getWaterGroup() {
		return waterGroup;
	}

	/**
	 * 连浇群组
	 * 
	 * @param waterGroup
	 *            value
	 */
	public void setWaterGroup(String waterGroup) {
		this.waterGroup = waterGroup;
	}

	/**
	 * 钢种代码(GZ0001)
	 * 
	 * @return value
	 */
	public String getGradecode() {
		return gradecode;
	}

	/**
	 * 钢种代码(GZ0001)
	 * 
	 * @param gradecode
	 *            value
	 */
	public void setGradecode(String gradecode) {
		this.gradecode = gradecode;
	}

	/**
	 * 钢种名称
	 * 
	 * @return value
	 */
	public String getGradename() {
		return gradename;
	}

	/**
	 * 钢种名称
	 * 
	 * @param gradename
	 *            value
	 */
	public void setGradename(String gradename) {
		this.gradename = gradename;
	}

	/**
	 * 钢种序号
	 * 
	 * @return value
	 */
	public String getGradeIndex() {
		return gradeIndex;
	}

	/**
	 * 钢种序号
	 * 
	 * @param gradeIndex
	 *            value
	 */
	public void setGradeIndex(String gradeIndex) {
		this.gradeIndex = gradeIndex;
	}

	/**
	 * 维护时间
	 * 
	 * @return value
	 */
	public String getCreateTime() {
		return createTime;
	}

	/**
	 * 维护时间
	 * 
	 * @param createTime
	 *            value
	 */
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}

	/**
	 * 维护人
	 * 
	 * @return value
	 */
	public String getCreateName() {
		return createName;
	}

	/**
	 * 维护人
	 * 
	 * @param createName
	 *            value
	 */
	public void setCreateName(String createName) {
		this.createName = createName;
	}
}
